.ar body{direction: rtl;}  

.ar h1.section-title{text-align: right;}
.ar p{text-align: right;}
.ar p.bullets:before{right: 0; left: auto;}
.ar p.bullets{padding-right: 15px; padding-left: 0;}
.ar .voice-chairman h4,
.ar .Sustainability-officer-msg h4{font-weight:900; font-size: 22px;}

.ar .file-actions .lang-btn{border-radius: 0px 0px 5px 5px; }
.ar .file-actions li a{border-radius: 5px 0px 0px 5px; }
.ar .voice-chairman,
.ar .Sustainability-officer-msg{height: 700px;}

/*modal*/
.ar .modal-body .file-btn .material-icons{ margin-right: 0; margin-left: 15px; }
.modal-body .file-btn .material-icons:last-child{ margin-right: 15px; margin-left: 0; }
.ar .modal-content .close{ right: auto; left: 40px; }
.ar .cover-banner .content{padding: 36px 0;}

.ar .vertical-label {left: auto; right: -45px;bottom: 85px;}
.ar .contents-list { right: 250px; left: auto; }
.ar .contents-list.new {right: -100%;left: auto;}
.ar .contents-list .close-menu { left: 15px; right: auto; }
.ar .table-content { background-position: left top;background-repeat: no-repeat; }
.ar .table-content:before { right: 0; left: auto; }
.ar .content-toggler { right: -100%; left: auto; top: 50%; border-radius: 0px 0px 5px 5px; transform-origin: right top; min-width: 130px; text-align: center; padding: 7px; font-size: 20px; margin: 0; margin-top: 0; }
.ar .inner-wrapper.active .content-toggler {right: 0px; left:auto;transition: all .7s ease;}
.ar .m-scene .scene-main--fadein:before { right: 0; left: auto; }
.ar .contents-list.active { right: 0; left: auto;  }
.ar .contents-list.new.active { right: 0; left: auto;  }

.ar .download-btn .material-icons {padding-left: 5px; padding-right: 0;}

.ar #loader{right:auto; margin: auto; transform: none;}

.ar .en{direction: ltr;}
.ar .bg-bottom{right: auto; left: 0;}
.ar .links li{text-align: right;}
.ar .linear-risks .links{float: left; margin-left: -28px;     direction: ltr;}


.ar .table-content{background: url(../../ar/images/table-content-bg.png) center center no-repeat;background-attachment: fixed; background-size: cover; }
.ar .voice-chairman{background: url(../../ar/images/vice-chairman-bg.jpg) center center no-repeat; background-size: cover; background-attachment: fixed;}
.ar .Sustainability-officer-msg{background: url(../../ar/images/Sustainability-officer-msg-bg.png) center center no-repeat; background-size: cover; background-attachment: fixed;}
.ar .circular-economy{background: url(../../ar/images/circular-economy-bg.png) center center no-repeat; background-size: cover; background-attachment: fixed;}
.ar .introduction { background: url(../../ar/images/intro-bg.png) center center no-repeat; background-attachment: fixed; background-size: cover;}
.ar .linear-circular {background: url(../../ar/images/lin&cir-bg.png) center center no-repeat;background-size: cover;background-attachment: fixed;}
.ar .linear-risks {background: url(../../ar/images/linear-risk-bg.png) center center no-repeat;background-size: cover;background-attachment: fixed;}
.ar .technology {background: url(../../ar/images/technology&circular-economy-bg.png) center center no-repeat;background-attachment: fixed;background-size: cover;}
.ar .e-waste {background: url(../../ar/images/e-waste-bg.png) center center no-repeat;background-size: cover;background-attachment: fixed;}
.ar .conclusion {background: url(../../ar/images/conclusion-bg.png) center center no-repeat;background-size: cover;background-attachment: fixed;}
.ar .cover-banner .zain-logo {left: 50px;right: auto;}
.ar .cover-banner .graphics.top {right: auto; left: 0;}
.ar .cover-banner .graphics.bottom {left: 200px; right: auto;}
.ar .cover-banner .graphics.center {left: auto;right: 155px;}

.ar .table-content ul li a{font-size: 18px;}
.ar .table-content ul li a:after{left: auto; right: 0;}
.ar .table-content ul li{text-align: right;}
.ar .table-content h1{text-align: right;}
.ar .table-content .graphics {left: 30px;right: auto;}
.ar .table-content .graphics.right {left: auto;right: 53px;}
.ar .table-content ul:not( :last-child) {margin-left: 100px; margin-right: 0;}
/*.ar .table-content ul li a:after {right: 0; left: auto;}*/

.ar .voice-chairman .graphics {left:20px;right:auto;}
.ar .Sustainability-officer-msg .graphics {left: 50px;right: auto;}
.ar .introduction .graphics {left: 50px; right: auto; }

.ar .circular-economy .economy-values{right: -95px;}
.ar .economy-conectors .curve {left: 186px;}
.ar .circular-economy .economy-values ul{padding-right: 200px; padding-left: 0;}
.ar .circular-economy .economy-values li.circle {right: 190px; left: auto;}
.ar .circular-economy .economy-values li.Production {left: 85px;right: auto;}
.ar .circular-economy .economy-values li.Raw-Materials {right: 113px;left: auto;}
.ar .circular-economy .economy-values li.Distribution {left: 85px; right: auto;}
.ar .circular-economy .economy-values li.Repair {right: 113px;left: auto;}
.ar .circular-economy .economy-values > a{right: 80px; left: auto;}

.ar .circular-economy .graphics {right: 33%; left: auto;}

.ar .linear-circular .economy-comparison .linear-economy li:not(:last-child) {margin-left: 10px; margin-right: 0;}
.ar .linear-circular .economy-comparison .linear-economy li img{    transform: rotate(180deg) rotateX(180deg);}
.ar .linear-circular .economy-comparison li span{left: auto; right: 13px;}

.ar .linear-circular .economy-circul ul li:first-child{left: 0;}
.ar .linear-circular .economy-comparison h3{display: block; text-align: right;     margin-bottom: 50px;    padding-right: 10px;}
.ar .linear-circular .economy-circul .text p.make{left: auto;right: 92px;}
.ar .linear-circular .economy-circul .text p.use{right: -23px; left: auto;}
.ar .linear-circular .economy-circul .text p.rules{    right: -36px; margin: auto; left: auto;}

.ar .linear-circular .economy-comparison .linear-economy li:last-child span{top: 20px;right: 8px;line-height: 1;}

.ar .linear-circular .circle-wrapper .icon svg {transform: rotateY(180deg);}
.ar .linear-circular .circle-wrapper li span{transform: rotate(180deg) !important; right: auto; left: -13px;}
.ar .linear-circular .circle-wrapper li:nth-child(2) span{right: auto; left: -5px;}
.ar .linear-circular .circle-wrapper li:nth-child(3) span {top: 43.6%;left: 4px;}
.ar .linear-circular .circle-wrapper li:nth-child(3) .icon {left: auto;right: -9px;}
.ar .linear-circular .circle-wrapper li:nth-child(3) p {right: 12px; left: auto; top: 33% ;width: 150px;}
.ar .linear-circular .circle-wrapper li:last-child .icon {right: -22px; left: auto;}
.ar .linear-circular .circle-wrapper li:last-child p {right: -20px; left: auto;}

.ar .technology .inner.right{margin-right: 60px; margin-left: 0;}
.ar .technology h3{display: block; text-align: right;}
.ar .technology .inner.bottom{margin-right: 60px; margin-left: 0;}
.ar .technology .box-wrapper li svg{transform: rotateY(180deg);}
.ar .technology .box-wrapper li{left: auto;}
.ar .technology .box-wrapper li:first-child p{right: 17px; left: auto;}
.ar .technology .box-wrapper li:nth-child(3) p{right: -29px; left: auto;}
.ar .technology .box-wrapper li:last-child p{right: -51px; left: auto;}
.ar .technology .box-wrapper li:nth-child(2) .box {left: auto;right: -21px;}
.ar .technology .box-wrapper li:nth-child(3) .box{right: -47px; left: auto;}
.ar .technology .box-wrapper li:last-child .box{right: -72px; left: auto;}
.ar .technology .box-wrapper li p{width: 110px;    line-height: 1.5; top: 30px !important; font-size: 12px !important;}

.ar .technology .links{direction: ltr;}
.ar .technology .links li{text-align: left;}
.ar h3{display: block; text-align: right;}

.ar .e-waste .ewaste-example ul li{    transform: rotateY(180deg);}
.ar .e-waste .ewaste-example p{transform: rotateY(-180deg) translate(-50%, -50%) !important; right: 46%;    line-height: 1.3; left: auto; top: 53%; text-align: center;}
.ar .e-waste .ewaste-example ul li:nth-child(2) p{right: 60%; left: auto;}
.ar .e-waste .ewaste-example ul li:nth-child(3) p{right: 60%; left: auto; top: 45%;}
.ar .e-waste .ewaste-example ul li:nth-child(4) p{right: 59%; left: auto;}
.ar .e-waste .ewaste-example ul li:nth-child(5) p{right: 60%; left: auto;}
.ar .e-waste .ewaste-example ul li span.number{transform: rotateY(-180deg) !important; top: 29px; left: 7px;}
.ar .e-waste .ewaste-example ul li:nth-child(2) .number {top: 9px;left: 14px;}
.ar .e-waste .ewaste-example ul li:nth-child(3) .number {bottom: 9px;left: 12px; top: auto;}
.ar .e-waste .ewaste-example ul li:nth-child(4) .number {top: 9px;left: 13px;}
.ar .e-waste .ewaste-example ul li:nth-child(5) .number {bottom: 9px;left: 14px; top: auto;}
.ar .e-waste .ewaste-example ul li:last-child .number {top: 10px;left: 13px;}


.ar .e-waste .ewaste-example ul li:nth-child(2){right: -13px; left: auto;}
.ar .e-waste .ewaste-example ul li:nth-child(3){right: -26px; left: auto;}
.ar .e-waste .ewaste-example ul li:nth-child(4){right: -38px; left: auto;}
.ar .e-waste .ewaste-example ul li:nth-child(5){right: -49px; left: auto;}
.ar .e-waste .ewaste-example ul li:last-child{right: -60px; left: auto;}

.ar .conclusion .graphics.right{left: 0; right: auto;}
.ar .conclusion .icons li{text-align: right;}
.ar .conclusion .bg-bottom{right: 0; left: auto;}

.ar .publication .graphics.center{right: 155px; left: auto;}
.ar .publication .graphics.top{left: 0 ; right: auto;}
.ar .publication .graphics.bottom{left: 152px; right: auto;}

.ar h4{text-align: right;}
.ar .linear-circular .graphics{left: 0; right: auto;}
.ar .linear-risks .graphics{right: 17%; left: auto;}
.ar .text-right{text-align: left !important;}
.ar .header .row .col-8{text-align: right !important; }
.ar .linear-circular .economy-circul p{text-align: center;}
.ar .circular-economy .economy-values li p{margin-top: 4px;}
.ar .modal-title{text-align: center;}
.ar .Sustainability-officer-msg .inner,
.ar .voice-chairman .inner{margin-right: 25px; margin-left: 0; margin-top: 100px;}
.ar .header .download-btn {font-family: 'qt_zain_bold';}

.ar .linear-risks .inner.right p span{margin-right: 0; margin-left: 5px;}
.ar .spacing{margin-left: 5px; margin-right: 0;}
.ar h1.section-title br{display: none;}
.ar h1.section-title{max-width: 450px;}
.ar .technology h1.section-title{max-width: 530px; white-space: nowrap;}
.ar .table-content-menu:before{ background: url(../../ar/images/table-content-bg.png) center center no-repeat; background-size: cover;}

.ar .table-content-menu .row {max-width: 700px;margin: auto;margin-right: 50px;margin-right: auto;margin-left: 50px;}
.ar .table-content-menu .page-name:after{left: auto; right: 0;}
.ar .table-content-menu .box{text-align: right;}
/*responsive */

@media screen and (max-width:1300px) and (min-width: 1201px){

    .ar .e-waste .ewaste-example p.Keyboards {left: 119px; right: auto;}
    .ar .e-waste .ewaste-example p.Printers {left: 40px; right: auto;}

}

@media screen and  (min-width: 768px) and (max-width: 1024px){
    .ar .container {
        padding-right: 25px; padding-left: 0;
    }
} 
@media screen and (min-width: 1500px){


    .ar .circular-economy .graphics{right: 39%; left: auto;}
    .ar .e-waste .ewaste-example p.Keyboards {left: 165px; right: auto;}
    .ar .e-waste .ewaste-example p.Printers { left: 84px; right: auto;}
    .ar .linear-circular .economy-circul ul li:last-child p{left: 8px; right: auto;}
    .ar .table-content{height: 100vh;}
}
@media screen and (max-width:1300px){

    .ar .e-waste .ewaste-example ul li span.number {top: 24px;left: 4px;}
    .ar .economy-conectors .curve {left: 144px;}
    .ar .e-waste .ewaste-example ul li:nth-child(2) .number {top: 7px;left: 11px;}
    .ar .ar .e-waste .ewaste-example ul li:nth-child(3) .number {bottom: 24px;left: 8px;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) .number {top: 7px;left: 11px;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) .number {bottom: 24px;left: 10px;top: auto;}
    .ar .e-waste .ewaste-example ul li:last-child .number {top: 7px;left: 10px;}

    .ar .e-waste .ewaste-example p{top: 40%;}
    .ar .e-waste .ewaste-example ul li:nth-child(2) p {top: 44%;}
    .ar .e-waste .ewaste-example ul li:nth-child(3) p{top: 35%;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) p{top: 50%;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) p{top: 38%;}
    .ar .vertical-label{bottom: 95px;}
}

@media screen and (max-width: 1199px) and (min-width: 992px){

     .ar .technology .box-wrapper li:nth-child(3) .box {right: 2px; left: auto;}
     .ar .technology .box-wrapper li:last-child .box {right: -56px; left: auto;}
     .ar .technology .box-wrapper li:last-child p {right: 0px; left: auto;}
     .ar .technology .box-wrapper li:nth-child(3) p {right: 17px; left: auto;}
}
@media screen and (max-width: 1199px){

    .ar .linear-circular .economy-circul .text p.rules{bottom: -56px; left: 44%;}
    .ar .e-waste .ewaste-example ul li:nth-child(3){right: -23px; top: 8px; left: auto;}
    .ar .e-waste .ewaste-example ul li:nth-child(4){right: -34px; left: auto;}
    .ar .e-waste .ewaste-example ul li:nth-child(5){right: -45px; left: auto;}
    .ar .e-waste .ewaste-example ul li:last-child{right: -55px; left: auto;}

    .ar .e-waste .ewaste-example p{top: 40%;}
    .ar .vertical-label{right: -60px;}
    /*.ar .e-waste .ewaste-example ul li:nth-child(2) p {top: 47%;left: 43%;}*/
    /*.ar .e-waste .ewaste-example ul li:nth-child(3) p{top: 38%;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) p{top: 48%; left: 43%;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) p{top: 36%;left: 44%;}*/

    .ar .e-waste .ewaste-example ul li span.number {top: 26px;left: 7px; font-size: 13px;}
    .ar .e-waste .ewaste-example ul li:nth-child(2) .number {top: 9px;left: 13px;}
    .ar .e-waste .ewaste-example ul li:nth-child(3) .number {bottom: 26px;left: 10px;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) .number {top: 10px;left: 12px;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) .number {bottom: 25px; left: 11px;}
    .ar .e-waste .ewaste-example ul li:last-child .number {left: 11px;}

    .ar .cover-banner .graphics.bottom {left: 157px; right:auto;bottom: 349px;}
    .ar .cover-banner .graphics.center {top: 233px;right: 155px; left: auto;}
    .ar .cover-banner .graphics.top {left: 0; right:auto;top: 0px;}
    /*.ar .vertical-label{left: -49px;}*/
    .ar .economy-conectors .curve {left: 294px;}
    .ar .vertical-label{left: -70PX;}
    .ar .technology .box-wrapper li p{top: 26px !important;}

}
@media screen and (max-width: 1024px){

    /*.ar .circular-economy .economy-values > a{left: 80px;}*/
}
@media screen and (min-width:768px) {
    body {padding: 0;}
    
}
@media screen and (min-width: 992px){
    .header {display: none;}
}

@media screen and (max-width: 1024px){

    section { background-position: center center !important;background-size: 100% 100% !important;background-attachment: unset !important;}
}
@media screen and (max-width: 991px){

    .ar .cover-banner .content{padding: 25px 0;}
    .ar .table-content ul:not( :last-child) {margin-left: 50px; margin-right: 0;}
    .ar .voice-chairman .graphics ,
    .ar .Sustainability-officer-msg .graphics,
    .ar .introduction .graphics {top: 20px;width: 20%; left: 20px; right: auto;}
    .bg-bottom {width: 280px;}
    h1{font-size: 45px;}
    .ar .voice-chairman, .ar .Sustainability-officer-msg {height: 800px;}



    .ar .linear-circular .economy-circul{text-align: center;}
    .ar .linear-circular .economy-circul h3{text-align: center;}
    .ar .linear-circular .economy-circul ul{}
    .ar .linear-circular .economy-circul .text p.make {right: 110px;left: auto;} 
    .ar .linear-circular .economy-circul .text p.use {right: -36px; left: auto;}
    .ar .linear-circular .inner{max-width: 100%;}
    .ar .e-waste .ewaste-example{text-align: center; margin: auto;     margin-top: 10px; margin-bottom: 30px;}

    .ar .e-waste .ewaste-example p {top: 50%;}
    .ar .e-waste .ewaste-example ul li:nth-child(2) p {top: 58%;}
    .ar .e-waste .ewaste-example ul li:nth-child(3) p {top: 46%;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) p {top: 57%;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) p{top: 45%;}

    
    .ar .publication .content{padding:30px 0;}
    .ar .modal-dialog {max-width: 90%;margin: 50px auto;}
    .ar .circular-economy .economy-values{right: 107px; left: auto;}

    



    .ar .linear-circular .circle-wrapper{width: 100%;}
   .ar .linear-circular .circle-wrapper ul{flex-direction: column;}
   .ar .linear-circular .circle-wrapper ul li{width: 100%; text-align: center;}
   .ar .linear-circular .circle-wrapper .icon svg {transform: rotate(90deg);}
   .ar .linear-circular .circle-wrapper li span{    right: 46.5%; left: auto; transform: translateX(-50%) rotate(90deg) !important; top: auto; bottom: -3px;}
   .ar .linear-circular .circle-wrapper li:nth-child(2) span{display: block;top: auto;bottom: 9px; right: 46.5%;}
   .ar .linear-circular .circle-wrapper ul li:nth-child(2) > div {top: -12px;right: 3px; left: auto;}
   .ar .linear-circular .circle-wrapper li:nth-child(3) .icon {right: 2px;top: -24px; left: auto;}
   .ar .linear-circular .circle-wrapper li:nth-child(3) span {top: auto;left: auto;bottom: 21px;}
   .ar .linear-circular .circle-wrapper li:last-child .icon {right: 0px; left:auto;top: -41px;}
   .ar .linear-circular .circle-wrapper li:last-child p {right: 5px; left:auto;
    top: 38px;}
   .ar .linear-circular .circle-wrapper li:nth-child(3) p {top: 53px;right: 274px; left:auto;font-size: 13px;}
   .ar .linear-circular .circle-wrapper .icon{top: -1px;}
   .ar .linear-circular .economy-circul p{right: -50px;}


    .ar .e-waste .ewaste-example ul li span.number {top: 32px;}
    .ar .e-waste .ewaste-example ul li:first-child p{right: 46%;}
    .ar .e-waste .ewaste-example ul li:nth-child(2) .number {top: 13px;left: 17px;}
    .ar .e-waste .ewaste-example ul li:nth-child(3) .number {bottom: 9px;left: 14px;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) .number {top: 13px;left: 16px;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) .number {bottom: 20px; left: 15px;}
    .ar .e-waste .ewaste-example ul li:last-child .number {left: 15px; top: 13px;}


   
   .ar .technology .inner.right{padding-top: 0;margin-right: 0;}
   .ar .technology .inner.bottom{ margin-right: 0;}
   
    .ar .technology {background: url(../../ar/images/technology&circular-economy-responsive-bg.png) center center no-repeat;}
    .ar .linear-circular {background: url(../../ar/images/lin&cir-bg-responsive.png) center center no-repeat;}
    .ar .e-waste {background: url(../../ar/images/e-waste-bg-responsive.png) center center no-repeat;     background-size: 100% 100% !important;}
    .ar .e-waste .inner.right{    background: rgba(0, 0, 0, 0.4);padding: 20px;}
    .ar .voice-chairman {background: url(../../ar/images/vice-chairman-bg-responsive.jpg) center center no-repeat;}


    .ar .linear-risks {background: url(../../ar/images/linear-risk-bg-responsive.png) center center no-repeat;}
    .ar .conclusion{background: url(../../ar/images/conclusion-bg-reponsive.png) center center no-repeat;}
    .ar .circular-economy {background: url(../../ar/images/circular-economy-bg-reponsive.png) center center no-repeat;}


    .ar .header .download-btn {display: inline-table;}
    .ar .content-toggler,
    .ar .file-actions {display: none;}
    .ar .cover-banner{padding-top: 50px !important;}
    .ar .cover-banner .zain-logo {top: 66px;}
    .ar .header .content-toggler {text-align:right; min-width:auto;width: auto; font-size: 20px; padding: 0; position: relative; display: inline-block; margin: 0; right: 0; left: auto; top: 0; transform: none; vertical-align: middle; margin: 0 0 0 10px; border-radius: 0; background: transparent;}
    
    .ar .Sustainability-officer-msg .inner,
    .ar .voice-chairman .inner{margin-right: 0px;}
    .ar .introduction .inner{background: rgba(0, 0, 0, 0.2); padding: 20px; margin-top: 0px; padding-top: 0;}
    .ar .table-content-menu .row {    max-width: 540px;}
    .ar .table-content-menu:before{/*background: url(../../ar/images/table-content-reponsive-bg.png) center center no-repeat !important;*/ background-size: cover !important}
    .ar .vertical-label {bottom: 0;transform: translateX(-50%);left: 50%;background: rgba(0, 0, 0, 0.6);text-align: center;color: #fff !important; right: auto; line-height: 1.2;}
    .ar .e-waste .ewaste-example ul li:nth-child(4){height: 118px;}
    .ar .e-waste .ewaste-example ul li:nth-child(5){height: 118px;}
    .e-waste .ewaste-example ul li:last-child{height: 123px;}
    .ar .e-waste .ewaste-example p{right: 54%;}
    .ar .linear-circular .circle-wrapper li:nth-child(2) p{top: 35%;}
    .ar .linear-circular h1{margin-right: 20px; margin-left: 0;}
    .ar .linear-circular .economy-comparison h3{text-align: center;}
    .ar .technology .box-wrapper ul{padding-right: 30px; padding-left: 0;}
    .ar .e-waste .ewaste-example ul{margin-right: 50px; margin-left: 0;}
    .ar .e-waste .ewaste-example ul li:nth-child(1) {top: 12px;left: 0px;}
    .ar .e-waste .ewaste-example ul li:nth-child(3) {right: -24px;top: 12px;left: auto; height: 108px;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) {right: -35px;left: auto;top: 13px;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) {right: -45px;left: auto;top: 20px;}
    .ar .e-waste .ewaste-example ul li:last-child {right: -55px;left: auto;top: 17px;}
    .ar .economy-values-wrapper{padding-bottom: 50px;}
    .ar .circular-economy .inner.right{padding-top: 0;}
    .ar .conclusion .icons-wrapper .icons{margin: 0;}
    
}
@media screen and (max-width: 767px){

    /*.header .download-btn {display: inline-table;}
    .content-toggler,
    .file-actions {display: none;}
    .header .content-toggler {width: auto; font-size: 20px; padding: 0; position: relative; display: inline-block; margin: 0; left: 0; top: 0; transform: none; vertical-align: middle; margin: 0 10px 0 0; border-radius: 0; background: transparent;}*/
      .ar .content-toggler.active {right: 0; left: auto;}
    .ar .contents-list.new {top: -150%; right: 0; left: auto;}
   
    .ar .linear-risks .graphics{right: 10px; left: auto;}

    .ar .table-content-menu .row {    max-width: 600px;margin-right: 250px;}
    .ar .technology .box-wrapper ul{padding-right: 0;}
   
    
    .ar .bg-bottom{display: none;}
   .ar .voice-chairman .inner,
   .ar .Sustainability-officer-msg .inner{padding-bottom: 60px; margin-right: 0; margin-bottom: 60px;}
   
   .ar .circular-economy .economy-values ul{margin: auto;}
   .ar .economy-conectors .curve {left: 65px;}
   
   .ar .linear-circular .economy-circul .text p.use {right: -25px; left: auto;}
   .ar .linear-circular .economy-circul .text p.make {right: 100px; left: auto;}
   .ar .linear-circular .circle-wrapper li span{right: 45.5%;}
   .ar .linear-circular .circle-wrapper li:nth-child(2) span {right: 45.2%;}
   .ar .linear-circular .circle-wrapper li:nth-child(3) p {right: 184px;}
   .ar .linear-circular .circle-wrapper li:nth-child(3) span{right: 45.2%;}

     .ar .technology .box-wrapper ul li{width: 50%;}
     .ar .technology .box-wrapper li:last-child .box {right: -56px; left: auto;}
     .ar .technology .box-wrapper li:nth-child(3) .box {right: 2px; left: auto;}
     .ar .technology .box-wrapper li:last-child p {right: 0px; left: auto;}
     .ar .technology .box-wrapper li:nth-child(3) p {right: 17px; left: auto; top: 25px !important;}
    .ar .e-waste .ewaste-example ul li:first-child p {right: 50%; top: 40%;}
     .ar .e-waste .ewaste-example ul li:last-child p{top: 40%;}
   .ar .e-waste .ewaste-example ul li:nth-child(2) p {top: 45%;}
   .ar .e-waste .ewaste-example ul li:nth-child(3) p {top: 33%; }
   .ar .e-waste .ewaste-example ul li:nth-child(4) p {top: 41%; }
   .ar .e-waste .ewaste-example ul li:nth-child(5) p {top: 33%;}

   .ar .e-waste .ewaste-example ul li span.number {top: 21px;left: 5px; font-size: 12px;}
    .ar .e-waste .ewaste-example ul li:nth-child(2) .number {top: 8px;left: 12px;}
    .ar .e-waste .ewaste-example ul li:nth-child(3) .number {bottom: 37px;left: 10px;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) .number {top: 7px;left: 11px;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) .number {bottom: 48px; left: 11px;}
    .ar .e-waste .ewaste-example ul li:last-child .number {left: 10px; top: 8px;}
    

   .ar .conclusion .graphics.right{top: 20px;}
   .ar .conclusion .inner.bottom {padding-bottom: 59px;}

   

   .ar .technology .box-wrapper ul{margin: auto;}
   
   .ar .technology .inner.bottom{margin-right: 0;}
   .ar .technology .box-wrapper{margin-bottom: 0; position: relative;right: 30px; left: auto;}



   .ar .cover-banner .graphics.bottom {left: 99px; right:auto;}
   .ar .cover-banner .graphics.top {left: 0; right:auto;}
   .ar .table-content{background-position: center right !important;}
   .ar .table-content-menu:before{background-position: center right !important;}
   
   .ar .circular-economy .economy-values{right: -35px; left: auto; padding-top: 30px;}
   .ar .circular-economy .economy-values > a {right: 88px;left: auto;}
   .ar .linear-circular .economy-comparison h3 {text-align: center;}
   .ar .cover-banner .content p{text-align: center;}
   .ar .cover-banner .content h3{text-align: center;}
   .ar .contents-list.new.active {top: 0;}
   .ar p{line-height:1.6;}
   .ar sup{top: -.1em; font-size: 13px;}
   .ar .technology h1 br{display: none;}
   .ar .circular-economy h1 br{display: none;}
   .ar .circular-economy .economy-values li.circle {right: 195px;left: auto;top: 109px;}
   .ar .circular-economy .economy-values ul {padding-right: 197px;padding-left: 0;}
   .ar .table-content ul li{text-align: right;}
   .ar .table-content ul li a:after{left: auto; right: 0;}
   .ar .table-content-menu .page-name:after{left: auto; right: 0;}
   .ar .table-content-menu .box{text-align: right;}
   .ar .table-content .content {margin-left: -73px;}
   .ar .linear-circular .economy-comparison li span{top: 33%;right: 14px;}
   .ar .linear-circular .economy-comparison .linear-economy li:last-child span {right: 11px;}
   .ar .technology h1.section-title{white-space: pre-wrap;}
   .ar h1.section-title{max-width: auto;}
   .ar .e-waste .ewaste-example p{font-size: 11px;}
   .ar .e-waste .ewaste-example{padding-top: 0; margin-bottom: 0;}
   .ar .voice-chairman .inner,
    .ar .Sustainability-officer-msg .inner{margin-top: 45px;}
}
@media screen and (max-width: 575px){
    .ar .circular-economy .inner.right{padding-top: 20px;}
    .ar .table-content .content {margin-left: 0px;}
    .ar .technology .box-wrapper ul{margin-bottom: 0px;}
    .ar .circular-economy .economy-values ul{padding-right: 0; }
    .ar .circular-economy .economy-values li.Design ,
    .ar .circular-economy .economy-values li.Consumption {right: 197px; left: auto;}
     .ar .e-waste .ewaste-example ul li{ transform: rotate(90deg);}
     .ar .e-waste .ewaste-example ul li:nth-child(2){left: 0; right: auto; top:10px;}
     .ar .e-waste .ewaste-example ul li:nth-child(3) {left: -4px; right:auto;top: -10px;}
     .ar .e-waste .ewaste-example ul li:nth-child(4) {top: -25px;right: auto;left: 0;}
     .ar .e-waste .ewaste-example ul li:nth-child(5) {left: -6px; right:auto;top: -48px;}
     .ar .e-waste .ewaste-example ul li:last-child {    top: -82px; right: auto; left: -2px;}

     .ar .e-waste .ewaste-example p{transform: rotate(-90deg) !important; left: 54px; top:40px;}
     .ar .e-waste .ewaste-example ul li:nth-child(2) p{top: 49px; left: 30px;}
     
     .ar .e-waste .ewaste-example ul li:nth-child(3) p{    top: 37px; left: 28px;}
     .ar .e-waste .ewaste-example ul li:nth-child(4) p {top: 44px;left: 22px;}
     .ar .e-waste .ewaste-example ul li:nth-child(5) p {top: 43px;left: 25px;}
     .ar .e-waste .ewaste-example ul li:last-child p {    top: 54px;left: 28px;}
    
     .ar .technology .box-wrapper{left: 0; right: auto;}
    .ar .technology .box-wrapper ul li{width: 100%; text-align: center;}
     .ar .technology .box-wrapper li svg {transform: rotate(90deg);}
     .ar .technology .box-wrapper li .box{right: 0px !important; left: auto;}
     .ar .technology .box-wrapper li:first-child,
     .ar .technology .box-wrapper li:last-child{right: 2px !important; left: auto;}
     .ar .technology .box-wrapper li:nth-child(2) .box {top: -41px;}
     .ar .technology .box-wrapper li:nth-child(3) .box {top: -81px;}
     .ar .technology .box-wrapper li:last-child .box {top: -140px;}
     .ar .technology .box-wrapper li p{width: 150px; margin: auto;}
     .ar .technology .box-wrapper li p br{display: none;}
     .ar .technology .box-wrapper li:first-child p {right: 104px; top: 45px !important; left: auto;}
     .ar .technology .box-wrapper li:nth-child(2) p {top: -11px !important;right: 106px; left: auto;}
     .ar .technology .box-wrapper li:nth-child(3) p {right: 97px;top: -43px !important;width: 170px; left: auto;}
     .ar .technology .box-wrapper li:last-child p {right: 104px;top: -81px !important; left: auto;}
     .ar .technology .inner.paragaraph{margin-top: 0px;}
     
     .ar .e-waste .ewaste-example{margin-top: 30px;}
    .ar .e-waste .ewaste-example ul li span.number {top: 31px;left: 11px; transform: rotate(-90deg) !important;}
    .ar .e-waste .ewaste-example ul li:nth-child(2) .number {top: 10px;left: 18px;}
    .ar .e-waste .ewaste-example ul li:nth-child(3) .number {bottom: 11px;left: 17px;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) .number {top: 10px;left: 18px;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) .number {bottom: 21px; left: 17px;}
    .ar .e-waste .ewaste-example ul li:last-child .number {left: 17px; top: 12px;}
    .ar .linear-circular .circle-wrapper li:nth-child(3) p {    right: 50%;transform: translateX(50%);}
    .ar .linear-circular .circle-wrapper li:nth-child(2) span {right: 45.5%;}
    .ar .linear-circular .circle-wrapper li:nth-child(3) span {right: 45.5%;}

    .ar .e-waste .ewaste-example{ left: 0px;}
    .ar .e-waste .ewaste-example ul li:first-child p {    right: auto;left: 34px;top: 41px;}
    .ar .e-waste .ewaste-example ul li:nth-child(2) p {top: 52px;left: 26px;right: auto;}
    .ar .e-waste .ewaste-example ul li:nth-child(3) p {top: 41px;left: 3px;right: auto;}
    .ar .e-waste .ewaste-example ul li:nth-child(4) p {top: 46px;left: 10px;right: auto;max-width: 74px;}
    .ar .e-waste .ewaste-example ul li:nth-child(5) p {top: 40px; left: 11px; right: auto;}
    .ar .e-waste .ewaste-example ul li:last-child p {top: 53px;left: 26px; right: auto;}
    /*.ar .e-waste .ewaste-example ul li:nth-child(3) {right: 0px;top: -10px;}*/
    .ar .table-content ul:not( :last-child){margin-left: 0;}
    .ar .economy-conectors .curve {left: 83px;}
    .ar .circular-economy .economy-values{    right: -40px;left: auto;}
    .ar .circular-economy .economy-values > a {right: 120px;left: auto;}
    .ar .table-content ul{display: flex;align-items: flex-start;justify-content: flex-start;flex-direction: column;}
    .ar .table-content ul li a:after{left: auto;right: 0;}
    .ar .table-content {/*background: url(../../ar/images/table-content-reponsive-bg.png) center center no-repeat; */    background-size: cover !important;}

    .ar .table-content-menu .box{display:   flex; justify-content: flex-start;}
    .ar .table-content-menu .page-name:after{left: auto; right: 0;}
    .ar .table-content-menu .row{margin-right: 0;}
    /*.ar .table-content-menu:before {background-position: center left !important;}*/
    .ar .linear-circular .economy-circul .text p.use{right: -26px;}
    .ar .e-waste .ewaste-example ul{margin-right: 0; margin-bottom: -65px;}
    .ar .e-waste .ewaste-example ul li:nth-child(1) {left: -4px;}
    .ar .voice-chairman, 
    .ar .Sustainability-officer-msg{padding-bottom: 25px; height: auto;}
}
@media screen and (max-width: 550px){

    .ar .economy-conectors .curve {left: 72px;}
}
@media screen and (max-width: 500px){

    .header .download-btn {font-size: 13px;}
    .header .lang-btn {font-size: 16px;}
    .ar .modal-content .close {left: 15px; right: auto; top: 15px;}
    .ar .modal-header {padding: 35px 15px; padding-bottom: 25px;}
    .ar .modal-title {font-size: 17px;}
    .ar .modal-body .file-btn {font-size: 15px; padding: 15px 10px; min-height: 64px; }
    .ar .modal-body .file-btn .material-icons {margin: 0; margin-left: 5px; font-size: 20px; }
    .ar .modal-body .file-btn .material-icons:last-child {margin-left: 0; margin-right: 5px;}
    .ar .economy-conectors .curve {left: 44px;}
    .ar .linear-circular .circle-wrapper li:nth-child(2) span {right: 45%;}
    
}
@media screen and (max-width: 450px){

    .ar .economy-conectors .curve {left: 23px;right: auto;}
    .ar .cover-banner .zain-logo {max-width: 24%;left: 19px;}
    .ar .cover-banner .graphics.center {top: 150px;right: 35px; left: auto;}
}
@media screen and (max-width: 414px){

     .ar .linear-economy li img {transform: rotate(90deg) !important;}
    .ar .linear-circular .economy-comparison .linear-economy li:not(:last-child){margin-bottom: 50px; margin-left: 0;}
    .ar .linear-circular .economy-comparison li span{top: 7px;left: 45%;right: auto;}
    .ar .linear-circular .economy-comparison li:first-child span {top: 4px;left: 45%;right: auto;}
    .ar .linear-circular .economy-comparison li:last-child span{    left: 43% !important;right: auto!important;top: 7% !important;}
    
    .ar .technology .box-wrapper ul {margin-right: 12px;}
    .ar .cover-banner .graphics.bottom {left: 19px; right:auto;bottom: 244px;}
    .ar .publication .graphics.center {top: 122px;right: 20px; left: auto;}
    .ar .publication .graphics.bottom {left: 56px; right:auto;bottom: 51px;}
    .ar .linear-circular .circle-wrapper li:nth-child(2) span {right: 44%;}
    .ar .linear-circular .circle-wrapper li span {right: 43.9%;}
    .ar .linear-circular .circle-wrapper li:nth-child(3) span {right: 43.9%;}
    .ar .economy-conectors .curve {left: -20px; right: auto; }
    .ar .circular-economy .economy-values{right: -72px;}
   
}
@media screen and (max-width: 375px){

    .ar .circular-economy .economy-values ul{margin-right: -20px;}
    .ar .economy-conectors .curve {left: -32px; right: auto;} 
    .ar .technology .box-wrapper ul {margin-right: -18px;}
    .ar .linear-circular .circle-wrapper li span {right: 43.1%;}
    .ar .linear-circular .circle-wrapper li:nth-child(2) span {right: 43%;}
    .ar .linear-circular .circle-wrapper li:nth-child(3) span {right: 42.9%;}
    .ar .linear-circular .economy-comparison li span {left: 43.5%;}
}
@media screen and (max-width: 350px) {
    

    .ar .header .download-btn {font-size: 12px;}
    .ar .header .lang-btn {font-size: 14px;}
    .ar .economy-conectors .curve {left: -47px; right: auto;}
    .ar .circular-economy .economy-values ul {margin-right: -30px;}
}
